> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# RAY toplam arzını al

> RAY token'ının toplam coin arzını getir.



## OpenAPI

````yaml /tr/api-reference/openapi/api-v1.yaml get /ray/totalcoins
openapi: 3.0.3
info:
  title: API V1 V2 (Eski)
  description: >-
    Raydium'un havuz bilgileri, fiyatları, SDK verileri ve farm detaylarını
    sunan eski API.

    Princip olarak geriye uyumlu destek ve SDK istemcileri için kullanılır.


    **API v3'e geçiş yapın:** Buradaki çoğu endpoint'in [API
    v3](/en/api-reference/api-v3) içinde daha yeni eşdeğerleri vardır.

    Yeni entegrasyonlar için daha iyi performans ve kararlılık sunan v3
    endpoint'lerini tercih edin.
  version: 1.0.0
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://api.raydium.io
    description: Yalnızca Mainnet
security: []
tags:
  - name: Ray Token
    description: RAY token arzı endpoint'leri
paths:
  /ray/totalcoins:
    get:
      tags:
        - Ray Token
      summary: RAY toplam arzını al
      description: RAY token'ının toplam coin arzını getir.
      operationId: getRayTotalCoins
      responses:
        '200':
          description: Toplam arz düz metin sayı olarak
          content:
            text/plain:
              schema:
                type: string

````